<?php

	lt_include( PLOG_CLASS_PATH."class/action/blogaction.class.php" );
	lt_include( PLOG_CLASS_PATH."plugins/recenttrackbacks/class/view/pluginrecenttrackbacksrssview.class.php" );	

	class PluginRecentTrackbacksRssAction extends BlogAction
	{
		
		function PluginRecentTrackbacksRssAction( $actionInfo, $request )
		{
			$this->BlogAction( $actionInfo, $request );
		}
		
		function perform()
		{
            $this->_view = new PluginRecentTrackbacksRssView( $this->_blogInfo );
			
			$this->setCommonData();
			
			return true;
		}
	}
?>